<!-- badges: start -->

[![](https://img.shields.io/badge/License-CC_BY_4.0-lightgrey.svg)](https://creativecommons.org/licenses/by/4.0/)

<!-- badges: end -->

<h1> Design of an HDPE bottle collection and pre-cleaning system for recycling in Blantyre, Malawi </h1>

<b>Contributors</b>  
- Timo Stutz *author*  
- Elizabeth Tilley <a href="https://orcid.org/0000-0002-2095-9724">
<img alt="ORCID logo" src="https://info.orcid.org/wp-content/uploads/2019/11/orcid_16x16.png" width="16" height="16" /> 0000-0002-2095-9724
</a> *supervisor*  
- Lin Boynton <a href="https://orcid.org/0000-0002-9944-3834">
<img alt="ORCID logo" src="https://info.orcid.org/wp-content/uploads/2019/11/orcid_16x16.png" width="16" height="16" /> 0000-0002-9944-3834
</a> *supervisor*  
- Jakub Tkaczuk <a href="https://orcid.org/0000-0001-7997-9423">
<img alt="ORCID logo" src="https://info.orcid.org/wp-content/uploads/2019/11/orcid_16x16.png" width="16" height="16" /> 0000-0001-7997-9423
</a> *supervisor, developer, maintainer*  
- Nicolas Seemann-Ricard <a href="https://orcid.org/0000-0002-0945-7475">
<img alt="ORCID logo" src="https://info.orcid.org/wp-content/uploads/2019/11/orcid_16x16.png" width="16" height="16" /> 0000-0002-0945-7475
</a> *developer*  

<br>
<p align="middle"> 
<img src="img/doc_figures/ETH_GHE_logo.svg" width=600>
<br><br>
This work is certified by the Open Source Hardware Association.<br \>
<a href="https://certification.oshwa.org/ch000021.html"><img src="img/doc_figures/oshw_certif.svg" width=300></a>
<br>
<b>Complete description of the system design, its functionalities, and  is available on:<br \>
<a href="https://global-health-engineering.github.io/pre-cleaning-system-design-for-HDPE-bottles/">Github pages</a>.
</b>
<br><br>
It compliments the openly-accessible master’s thesis, available on the<br \>  
<a href="https://doi.org/10.3929/ethz-b-000658745">ETH Research Collection</a>.
<br><br>
The pdf version of this repository is available in the <code>report</code> directory of this repo.
</p>

# Background

This repository contains an overview of a prototype for an HDPE bottle pre-cleaning station, developed as a sustainable solution to enhance recycling processes in low-resource settings. The prototype was developed within the master’s thesis of Timo Stutz, contributing to a PhD project conducted by Lin Boynton at the Chair of [Global Health Engineering](https://ghe.ethz.ch/) at [ETH Zurich](https://ethz.ch/en.html). The PhD research aims to design, implement, and evaluate a closed-loop plastic bottle recycling scheme in low-income countries to efficiently, and effectively manage the flow of waste bottles from consumers into new drinking bottles. The prototype addresses the challenges of recycling contaminated HDPE bottles by introducing an efficient, scalable, and locally adaptable pre-cleaning system aiming to reduce the efforts and costs of subsequent recycling processes. Designed and tested through a collaborative research project, this documentation summarizes the prototype's design, constructional and operational procedures, maintenance of the device, and safety recommendations.

# License

This work is licensed under
[Creative Commons Attribution 4.0 International](https://github.com/Global-Health-Engineering/pre-cleaning-system-design-for-HDPE-bottles/blob/main/LICENSE.md).
